# WT-SHF-Switch

## Hardware:

* Arduino Nano ATmega328P
* Nano Ethernet Shield with ENC28J60 

### Connections:
all Pins are HIGH activ:

* D2 =>  1.3 GHz
* D3 =>  2.4 GHz
* D4 =>  3.4 GHz 
* D5 =>  5.7 GHz 
* D6 => 10 GHz
* D7 => 24 GHz

* A0 =>  47 GHz
* A1 =>  76 GHz
* A2 => 134 GHz
* A3 => 241 GHz

## Software

* initialize System:
  * open Serial Port (9600 baud)
  * set local IP => IP:xxx.xxx.xxx.xxx
  * set Port => Port:9871 (default for WT)
  * set control Station => Station:*STATIONNAME* <br> if there is no Station, all Status messages will control system

* **Compiler output**:
  * Der Sketch verwendet 20024 Bytes (65%) des Programmspeicherplatzes. Das Maximum sind 30720 Bytes.
  * Globale Variablen verwenden 1207 Bytes (58%) des dynamischen Speichers, 841 Bytes für lokale Variablen verbleiben. Das Maximum sind 2048 Bytes.